@font-face {
  font-family: "Noto Sans KR Regular";
  font-style: normal;
  font-weight: 400;
  src: local('NotoSansKR-Regular'),
    url('//cdn.jsdelivr.net/korean-webfonts/latest/corps/google/NotoSansKR/NotoSansKR-Regular-Hangul.woff2') format('woff2'),
    url('//cdn.jsdelivr.net/korean-webfonts/latest/corps/google/NotoSansKR/NotoSansKR-Regular-Hangul.woff') format('woff');
  font-stretch: normal;
  unicode-range: U+0021-33FF, U+A000-F8FF, U+FB00-F251;
}

@font-face {
  font-family: "Noto Sans KR Regular";
  font-style: normaL;
  font-weight: 500;
  src: local('NotoSansKR-Medium'),
    url('//cdn.jsdelivr.net/korean-webfonts/latest/corps/google/NotoSansKR/NotoSansKR-Medium-Hangul.woff2') format('woff2'),
    url('//cdn.jsdelivr.net/korean-webfonts/latest/corps/google/NotoSansKR/NotoSansKR-Medium-Hangul.woff') format('woff');
  font-stretch: normal;
  unicode-range: U+0021-33FF, U+A000-F8FF, U+FB00-F251;
}

@font-face {
  font-family: "Noto Sans KR Regular";
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansKR-Bold'),
    url('//cdn.jsdelivr.net/korean-webfonts/latest/corps/google/NotoSansKR/NotoSansKR-Bold-Hangul.woff2') format('woff2'),
    url('//cdn.jsdelivr.net/korean-webfonts/latest/corps/google/NotoSansKR/NotoSansKR-Bold-Hangul.woff') format('woff');
  font-stretch: normal;
  unicode-range: U+0021-33FF, U+A000-F8FF, U+FB00-F251;
}

/* °øÅë */
body {
  font-family: "Noto Sans KR Regular", "Noto Sans CJK KR", "Noto Sans KR", "¸¼Àº °íµñ", sans-serif;
  font-size: 1em;
  font-weight: 400 !important;
  line-height: 1.25em;
  color: #444;
  margin: 0;
}

body,
html {width: 100%}

table,ul,li,dl,dd,dt,ol,table,th,tr,td,thead,tbody,h1,h2,h3,h4,div,p,span,html,form,input,button,select,textarea,checkbox,fieldset {  font-family: "Noto Sans KR Regular", "Noto Sans CJK KR", "Noto Sans KR", "¸¼Àº °íµñ", sans-serif;  padding: 0;  margin: 0}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio,video
{
  border: 0 none;
  margin: 0;
  padding: 0
}

ul,dl,ol { list-style: none }

img, fieldset, table, form { border: 0 }

strong { font-weight: 500 }

p { text-align: justify }

a { text-decoration: none }

a:link, a:visited { color: #000 }

a:hover, a:active { text-decoration: none; color: #000; border: 0 none }

.left { float: left } .right { float: right } .center { text-align: center }

button { cursor: pointer; margin: 0; padding: 0; background-color: transparent; border: 0 none }

.skip, .accessibility { position: absolute; top: 0; left: 0; padding: 0; margin: 0; border: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font: 0/0 Dotum; line-height: 0; display: none } 
h1 { clear: both; padding-top: 60px; padding-bottom: 15px; color: #000; line-height: 1em; } h1 img { margin: 0 }

h2 { clear: both; padding-top: 10px; color: #444; line-height: 1.3em; font-weight:500; }

h3 { clear: both; padding: 30px 0 0 17px; background: url('../img/common/bl_03.png') no-repeat 0 35px; font-size: 1.4em; font-weight: 500 }

h4 { clear: both; margin: 20px 0 10px 0; color: #000; font-size: 1.2em; font-weight: 500 }

h5 { clear: both; padding-left: 8px; margin: 20px 0 10px 0; border-left: 3px solid #db4860; color: #444; font-size: 1em }

h6 { clear: both; margin: 15px 0 5px 0; color: #444; font-size: 1em; letter-spacing: .02em; }

strong { font-weight: 500 }

img { vertical-align: middle; border: none }

.clear { clear: both }

.display_none { display: none }

/*a {color: #000;text-decoration: none;background-color: transparent}*/ 
/*a:hover {color: #db4860;text-decoration: underline}*/
.w-100 { width: 100% !important; }

.d-block { display: block !important; }

.point1 { font-size: 1.2em; text-decoration: underline }



/* °£°Ý */ .mt10 { margin-top: 10px }

.mt20 { margin-top: 20px }

.mr10 { margin-right: 10px }

.mr20 { margin-right: 20px }

/* top gnb ¿µ¿ª*/ .navbar { position: fixed; width: 100%; height: 100px; border-top: 5px solid #6686ff; border-bottom: 2px solid #ccc }

#gnb { width: 1300px; height: auto; margin: auto; text-align: center; padding-top: 28px; -webkit-padding-before: 23px }

#gnb LI { display: inline-block; width: 24% }

#gnb LI a { display: block; _text-align: center; font-size: 1.4em; padding: 15px 20px; font-weight: 500; letter-spacing: -1px }

#gnb LI a:hover { color: #db4860; text-decoration: none; font-weight: 500 }



/* ¸ÞÀÎºñÁÖ¾ó */ 
/* .mainVisual { position: relative; top: 0; left: 0; background: url('../img/visual_2880.jpg')no-repeat center; background-size: cover; height: 680px; width: auto; margin: 0 auto; }
.mainVisual .btn_keynot { position: relative; top: 550px; left: 50%; display: inline-block; margin-left: -120px } */
.mainVisual { position: relative; top: 0; left: 0; background: url('../img/visual_2880.jpg')no-repeat center; background-size: cover; height: 550px; width: auto; margin: 0 auto; }

.mainVisual .btn_keynot { position: relative; top: 450px; left: 50%; display: inline-block; margin-left: -130px }

.mainVisual .btn_keynot span { margin: auto }

.btn_keynot a { display: block; background-color: #f37e00; border-radius: 50px; font-size: 1.3em; color: #fff; padding: 18px; padding-top: 23px; -webkit-padding-before: 18px }

.btn_keynot a:hover { background-color: #6686ff; }

.mbtn_keynot{display:none} .mkeynot {display:none}

/* ¸ÞÀÎºñÁÖ¾ó ¸Þ´º */ .mv_menu { height: 70px; background-color: #bfbfbf; }

.mv_menu .menu { width: 1260px; height: 70px; margin: auto }

.mv_menu .menu li { float: left; width: 315px }

.mv_menu .menu li span { display: block; padding: 24px; padding-top: 28px; -webkit-padding-before: 24px; text-align: center }

.mv_menu .menu a { display: block; width: 100%; height: 70px; font-size: 1.2em; color: #fff; }

.mv_menu .menu a:hover { filter: alpha(opacity=70); opacity: 0.7; _background-color: #0f184e; }

.mv_menu .menu .menu01 { background-color: #197e7d }

.mv_menu .menu .menu02 { background-color: #278dc1 }

.mv_menu .menu .menu03 { background-color: #3d57bd }

.mv_menu .menu .menu04 { background-color: #896ce5 }

/* row */

.row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px }

.no-gutters { margin-right: 0; margin-left: 0 }

.no-gutters>.col, .no-gutters>[class*=col-] { padding-right: 0; padding-left: 0 }

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, 
.col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, 
.col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, 
.col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, 
.col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, 
.col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, 
.col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, 
.col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, 
.col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, 
.col-xl-8, .col-xl-9, .col-xl-auto { position: relative; width: 100%; }

.col { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }

.col-auto { -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: 100% }

.col-1 { -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333% }

.col-2 { -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667% }

.col-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }

.col-4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333% }

.col-5 { -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667% }

.col-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }

.col-7 { -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333% }

.col-8 { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667% }

.col-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }

.col-10 { -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333% }

.col-11 { -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667% }

.col-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }

.order-first { -ms-flex-order: -1; order: -1 }

.order-last { -ms-flex-order: 13; order: 13 }

.order-0 { -ms-flex-order: 0; order: 0 }

.order-1 { -ms-flex-order: 1; order: 1 }

.order-2 { -ms-flex-order: 2; order: 2 }

.order-3 { -ms-flex-order: 3; order: 3 }

.order-4 { -ms-flex-order: 4; order: 4 }

.order-5 { -ms-flex-order: 5; order: 5 }

.order-6 { -ms-flex-order: 6; order: 6 }

.order-7 { -ms-flex-order: 7; order: 7 }

.order-8 { -ms-flex-order: 8; order: 8 }

.order-9 { -ms-flex-order: 9; order: 9 }

.order-10 { -ms-flex-order: 10; order: 10 }

.order-11 { -ms-flex-order: 11; order: 11 }

.order-12 { -ms-flex-order: 12; order: 12 }

.offset-1 { margin-left: 8.333333% }

.offset-2 { margin-left: 16.666667% }

.offset-3 { margin-left: 25% }

.offset-4 { margin-left: 33.333333% }

.offset-5 { margin-left: 41.666667% }

.offset-6 { margin-left: 50% }

.offset-7 { margin-left: 58.333333% }

.offset-8 { margin-left: 66.666667% }

.offset-9 { margin-left: 75% }

.offset-10 { margin-left: 83.333333% }

.offset-11 { margin-left: 91.666667% }

@media (min-width:576px) {
  .col-sm { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; 
  flex-grow: 1; max-width: 100% }

  .col-sm-auto { -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width:  100% }

  .col-sm-1 { -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%   }

  .col-sm-2 { -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width:   16.666667% }

  .col-sm-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25% }

  .col-sm-4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width:   33.333333% }

  .col-sm-5 { -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width:   41.666667% }

  .col-sm-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50% }

  .col-sm-7 { -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width:   58.333333% }

  .col-sm-8 { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width:   66.666667% }

  .col-sm-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75% }

  .col-sm-10 { -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width:  83.333333% }

  .col-sm-11 { -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width:  91.666667% }

  .col-sm-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100% }

  .order-sm-first { -ms-flex-order: -1; order: -1 }

  .order-sm-last { -ms-flex-order: 13; order: 13 }

  .order-sm-0 { -ms-flex-order: 0; order: 0 }

  .order-sm-1 { -ms-flex-order: 1; order: 1 }

  .order-sm-2 { -ms-flex-order: 2; order: 2 }

  .order-sm-3 { -ms-flex-order: 3; order: 3 }

  .order-sm-4 { -ms-flex-order: 4; order: 4 }

  .order-sm-5 { -ms-flex-order: 5; order: 5 }

  .order-sm-6 { -ms-flex-order: 6; order: 6 }

  .order-sm-7 { -ms-flex-order: 7; order: 7 }

  .order-sm-8 { -ms-flex-order: 8; order: 8 }

  .order-sm-9 { -ms-flex-order: 9; order: 9 }

  .order-sm-10 { -ms-flex-order: 10; order: 10 }

  .order-sm-11 { -ms-flex-order: 11; order: 11 }

  .order-sm-12 { -ms-flex-order: 12; order: 12 }

  .offset-sm-0 { margin-left: 0 }

  .offset-sm-1 { margin-left: 8.333333% }

  .offset-sm-2 { margin-left: 16.666667% }

  .offset-sm-3 { margin-left: 25% }

  .offset-sm-4 { margin-left: 33.333333% }

  .offset-sm-5 { margin-left: 41.666667% }

  .offset-sm-6 { margin-left: 50% }

  .offset-sm-7 { margin-left: 58.333333% }

  .offset-sm-8 { margin-left: 66.666667% }

  .offset-sm-9 { margin-left: 75% }

  .offset-sm-10 { margin-left: 83.333333% }

  .offset-sm-11 { margin-left: 91.666667% } }

/* row end */



/* test start */

.text-monospace { font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace !important }

.text-justify { text-align: justify !important }

.text-wrap { white-space: normal !important }

.text-nowrap { white-space: nowrap !important }

.text-truncate { overflow: hidden; text-overflow: ellipsis; white-space: nowrap }

.text-left { text-align: left !important }

.text-right { text-align: right !important }

.text-center { text-align: center !important }

@media (min-width:576px) { .text-sm-left { text-align: left !important }

  .text-sm-right { text-align: right !important }

  .text-sm-center { text-align: center !important } }

@media (min-width:768px) { .text-md-left { text-align: left !important }

  .text-md-right { text-align: right !important }

  .text-md-center { text-align: center !important } }

@media (min-width:992px) { .text-lg-left { text-align: left !important }

  .text-lg-right { text-align: right !important }

  .text-lg-center { text-align: center !important } }

@media (min-width:1200px) { .text-xl-left { text-align: left !important }

  .text-xl-right { text-align: right !important }

  .text-xl-center { text-align: center !important } }

.text-lowercase { text-transform: lowercase !important }

.text-uppercase { text-transform: uppercase !important }

.text-capitalize { text-transform: capitalize !important }

/* text end */

/*contents*/ #contents { position: relative; width: 100%; margin: 0 auto; }

#contents.container { width: 1300px; margin: 0 auto; padding: 10px 0; padding-bottom: 50px; }
.container { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

@media (min-width:576px) { .container { max-width: 540px } }

@media (min-width:768px) { .container { max-width: 760px } }

@media (min-width:992px) { .container { max-width: 990px } }

@media (min-width:1200px) { .container { max-width: 1196px } }

.container-fluid { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }
.con_box1 { padding-top: 20px ;  line-height:1.5em;}
.img_box { width: 100%; height: 580px; border: 1px solid #ccc; overflow: hidden }
.simg_box { width: 100%; height: 92px; margin-top: 20px; overflow: hidden }
.simg_box ul { display: flex; }
.simg_box ol { display: flex; }
.simg_box li { display: inline-block; width: 157px; height: 89px; margin-right: 10px; border: 1px solid #ccc; overflow: hidden }
.simg_box li:last-child { margin-right: 0 }
.simg_box button { display: inline-block; width: 157px; height: 89px; margin-right: 10px; border: 1px solid #ccc; overflow: hidden }
.simg_box button:last-child { margin-right: 0 }
.img_box02 { position:relative; float: left; top:-10px }
.img_box02 h2 { display: block; font-weight: 500; line-height: 2em; padding-top:30px; }
.img_box02 p { display:inline-block; width: 860px }
.img_box02 span.img_em { position:absolute; top:0; right:0; }
.img_box03 { display: inline-block; border: 1px solid #ccc; width: 221px; margin: 6px 0; overflow: -webkit-paged-x }
.img_box04 { display: inline-block; border: 1px solid #ccc; width: 217px; margin: 5px 0; overflow: -webkit-paged-x }

/*.img_box03_b{position:relative}*/ /*.img_box03{position:absolute;border:1px 
solid #ccc;width:250px;margin:10px 0;}*/

.img_box03 img { width: 100%; }
.img_box03 ul { }
.img_box03 li { float: none; text-align: center }
.img_box03 li.text { padding: 10px 0 }
.img_box03 li a { display: inline-block; margin: 0 }
.img_box03 li a:hover img { filter: alpha(opacity=70); opacity: 0.7; }

.screen_box { width: 100% }
.screen_div { float: left; display: inline; width: 380px; height: 214px; margin-top: 20px; margin-bottom: 20px; }
/*.screen_div {  float: left; display: inline; width: 230px; height: 127px; margin-top: 20px; margin-bottom: 20px; }*/
.screen_div2 { _float: left; display: inline-block; width: 889px; height: 500px; margin-top: 20px; margin-bottom: 20px; }
.text_box01 { _float: left; display: inline-block; width: 100%; padding: 10px; background-color: #f6f6f6; margin: 1px 0 }

.text_box01 li { float: left }
.text_box01 .title { color: #222; font-size: 1.3em; width: 180px; height: 35px; border-right: 2px solid #eb5f78; padding-top: 20px; -webkit-padding-before: 15px; }
.text_box01 .list { line-height: 1.5em; padding-top: 5px; padding-left: 15px }
.text_box01 .list em { color: #888; font-size: .9em }
.text_box01 a { display: inline-block; }
.text_box01 a:hover em { color: #eb5f78; }
.out_pr {text-align:center; padding-top:30px;}
.clear {clear: both; }

.carousel { position: relative }
.carousel.pointer-event { -ms-touch-action: pan-y; touch-action: pan-y }
.carousel-inner { position: relative; width: 100%; overflow: hidden }
.carousel-inner::after { display: block; clear: both; content: "" }
.carousel-item { position: relative; display: none; float: left; width: 100%; margin-right: -100%; -webkit-backface-visibility: hidden; backface-visibility: hidden; transition: -webkit-transform .5s ease-in-out; transition: transform .5s ease-in-out; transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out }
#dvOC .owl-item img { filter: alpha(opacity=70); opacity:0.7 }
#dvOC .owl-item img.actCaro { opacity:1 }
/*#dvOC .owl-item.center { opacity:1 }*/

@media (prefers-reduced-motion:reduce) { .carousel-item { transition: none } }
.carousel-item-next, .carousel-item-prev, .carousel-item.active { display: block }
.active.carousel-item-right, .carousel-item-next:not(.carousel-item-left) { -webkit-transform: translateX(100%); transform: translateX(100%) }
.active.carousel-item-left, .carousel-item-prev:not(.carousel-item-right) { -webkit-transform: translateX(-100%); transform: translateX(-100%) }
.carousel-fade .carousel-item { opacity: 0; transition-property: opacity; -webkit-transform: none; transform: none }
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade 
.carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active { z-index: 1; opacity: 1 }
.carousel-fade .active.carousel-item-left, .carousel-fade 
.active.carousel-item-right { z-index: 0; opacity: 0; transition: 0s .5s opacity }

@media (prefers-reduced-motion:reduce) {
.carousel-fade .active.carousel-item-left, .carousel-fade 
.active.carousel-item-right { transition: none } }

.carousel-control-next, .carousel-control-prev { position: absolute; top: 0; bottom: 0; z-index: 1; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; width: 15%; color: #fff; text-align: center; opacity: .6; transition: opacity .15s ease }

@media (prefers-reduced-motion:reduce) {
.carousel-control-next, .carousel-control-prev { transition: none } }
.carousel-control-next:focus, .carousel-control-next:hover, 
.carousel-control-prev:focus, .carousel-control-prev:hover { color: #fff; text-decoration: none; outline: 0; opacity: .9 }
.carousel-control-prev { left: 0 }
.carousel-control-next { right: 0 }

.carousel-control-next-icon, .carousel-control-prev-icon { display: inline-block; width: 34px; height: 46px; background: no-repeat 50%/100% 100% }
.carousel-control-prev-icon { /*  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e")  */ background-image: url('../img/icon_prev.png');}
.carousel-control-next-icon { /*  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e")*/ background-image: url('../img/icon_next.png'); }
.carousel-indicators { position: absolute; right: 0; bottom: 0; left: 0; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; padding-left: 0; list-style: none }
.carousel-indicators li { box-sizing: content-box; -ms-flex: 0 1 auto; flex: 0 1 auto; margin-right: 3px; margin-left: 3px; cursor: pointer; background-clip: padding-box; border-top: 10px solid transparent; border-bottom: 10px solid transparent; opacity: .5; transition: opacity .5s ease }

@media (prefers-reduced-motion:reduce) { .carousel-indicators li { transition: none } }
.carousel-indicators .active { opacity: 1 }
.carousel-caption { position: absolute; right: 15%; bottom: 20px; left: 15%; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff; text-align: center }

/*carousel end */
.gallery { -webkit-column-count: 5; -moz-column-count: 5; column-count: 5; -webkit-column-width: 19%; -moz-column-width: 19%; column-width: 19%; }
.gallery .pics { -webkit-transition: all 350ms ease; transition: all 350ms ease; }
.gallery .animation { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.gallery2 { -webkit-column-count: 5; -moz-column-count: 5; column-count: 5; margin: 7px 0px; -webkit-column-width: 19%; -moz-column-width: 19%; column-width: 19%; }
.gallery2 .pics { -webkit-transition: all 350ms ease; transition: all 350ms ease; }
.gallery2 .animation { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }


@media (min-width: 320px) and (max-width: 1040px) { .gallery { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-width: 33%; -moz-column-width: 33%; column-width: 33%; } }
@media (min-width: 320px) and (max-width: 1040px) { .gallery2 { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-width: 33%; -moz-column-width: 33%; column-width: 33%; } }
@media (min-width: 320px) and (max-width: 1040px) { .btn.filter { padding-left: 1.1rem; padding-right: 1.1rem; } }

/* modal start */
.modal-open { overflow: hidden }
.modal-open .modal { overflow-x: hidden; overflow-y: auto }
.modal { position: fixed; top: 0; left: 0; z-index: 1050; display: none; width: 100%; height: 100%; overflow: hidden; outline: 0 }
.modal-dialog { position: relative; width: auto; margin: .5rem; pointer-events: none }
.modal.fade .modal-dialog { transition: -webkit-transform .3s ease-out; transition: transform .3s ease-out; transition: transform .3s ease-out, -webkit-transform .3s ease-out; -webkit-transform: translate(0, -50px); transform: translate(0, -50px) }

@media (prefers-reduced-motion:reduce) { .modal.fade .modal-dialog { transition: none } }
.modal.show .modal-dialog { -webkit-transform: none; transform: none }
.modal-dialog-scrollable { display: -ms-flexbox; display: flex; max-height: calc(100% - 1rem) }
.modal-dialog-scrollable .modal-content { max-height: calc(100vh - 1rem); overflow: hidden }
.modal-dialog-scrollable .modal-footer, .modal-dialog-scrollable .modal-header { -ms-flex-negative: 0; flex-shrink: 0 }
.modal-dialog-scrollable .modal-body { overflow-y: auto }
.modal-dialog-centered { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; min-height: calc(100% - 1rem) }
.modal-dialog-centered::before { display: block; height: calc(100vh - 1rem); content: "" }
.modal-dialog-centered.modal-dialog-scrollable { -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: center; justify-content: center; height: 100% }
.modal-dialog-centered.modal-dialog-scrollable .modal-content { max-height: none }
.modal-dialog-centered.modal-dialog-scrollable::before { content: none }
.modal-content { position: relative; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; width: 100%; pointer-events: auto; background-color: #fff; background-clip: padding-box; border: 1px solid rgba(0, 0, 0, .2); border-radius: .3rem; outline: 0 }
.modal-backdrop { position: fixed; top: 0; left: 0; z-index: 1040; width: 100vw; height: 100vh; background-color: #000 }
.modal-backdrop.fade { opacity: 0 }
.modal-backdrop.show { opacity: .5 }
.modal-header { display: -ms-flexbox; display: flex; -ms-flex-align: start; align-items: flex-start; -ms-flex-pack: justify; justify-content: space-between; padding: 1rem 1rem; border-bottom: 1px solid #dee2e6; border-top-left-radius: .3rem; border-top-right-radius: .3rem }
.modal-header .close { padding: 1rem 1rem; margin: -1rem -1rem -1rem auto }
.modal-title { margin-bottom: 0; line-height: 1.5 }
.modal-body { position: relative; -ms-flex: 1 1 auto; flex: 1 1 auto; padding: 1rem }
.modal-footer { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: end; justify-content: flex-end; padding: 1rem; border-top: 1px solid #dee2e6; border-bottom-right-radius: .3rem; border-bottom-left-radius: .3rem }
.modal-footer>:not(:first-child) { margin-left: .25rem }
.modal-footer>:not(:last-child) { margin-right: .25rem }
.modal-scrollbar-measure { position: absolute; top: -9999px; width: 50px; height: 50px; overflow: scroll }

@media (min-width:576px) { .modal-dialog { max-width: 500px; margin: 1.75rem auto }
  .modal-dialog-scrollable { max-height: calc(100% - 3.5rem) }
  .modal-dialog-scrollable .modal-content { max-height: calc(100vh - 3.5rem) }
  .modal-dialog-centered { min-height: calc(100% - 3.5rem) }
  .modal-dialog-centered::before { height: calc(100vh - 3.5rem) }
  .modal-sm { max-width: 300px } }

@media (min-width:992px) { .modal-lg, .modal-xl { max-width: 800px } }

@media (min-width:1200px) { .modal-xl { max-width: 1140px } }

/* modal end */

/*button*/ 
.btn_down { position: relative; display: inline-block; }
.btn_down span { margin: auto }
.btn_down a { display: inline-block; background-color: #6686ff; border-radius: 50px; font-size: 1.1em; color: #fff; padding: 10px 15px; padding-top: 15px; -webkit-padding-before: 10px; text-align: center }
.btn_down a:hover { background-color: #3655c8; }

/* footer¿µ¿ª */
#footer { position: relative; width: 100%; clear: both; _background-color: none; }
.footer_webv { position: relative; top: 0; float: left; width: 100%; height: 120px; background-color: #444; }
/*.footer_webv { position: relative; top: 0; float: left; width: 100%; height: 200px; background-color: #444; }*/
.footer_webv a:hover { _text-decoration: none; color: #eb5f78; }
.footer_menu { float: left; margin-top: 40px; }
.footer_menu li { display: inline; padding-right: 18px; }
.footer_menu a { color: #fff; font-weight: bold; font-size: 14px; }
.footer_menu a .poin1 { color: #f4c66e; font-weight: bold; }
.footer_menu a:hover .poin1 { color: #f4c66e; font-weight: bold; text-decoration: underline; }
.footer_so { float: right; margin-top: 40px; _width: 7%; }
.footer_so a:hover img { _background: url('../img/bl_02.png')no-repeat 0; filter: alpha(opacity=50); opacity: 0.5; }
.footer_so li { display: inline; padding-left: 5px; }
.footer_webv hr { float: left; border: .5px solid #ffffff; width: 100%; margin-top: 5px; margin-bottom: 15px; }

.footer_ad { float: left; width: 50%; color: #fff; font-size: 12px; letter-spacing: -0.01em; padding-top:30px; }
.footer_ad .ie10_chrome { font-weight: 100; color: #ccc; margin-top: 7px; }
.footer_mark { float: right; width: 480px; font-size: 12px; }
.footer_mark li span { display: inline-block; }
.footer_mark li { display: inline; padding-right: 5px; }
.footer_mark li a { color: #fff; font-size: 11px; }
.footer_mark img { padding: 0; margin-top: -23px; }

.fallview { width: 100%; margin-top: 75px; padding: 10px; }
.fallview li { padding: 7px 10px; width: 100%; background: url('../img/bl_02.png')no-repeat 0; }
.fallview li img { margin-left: 5px; }
.fallview li a { display: block; color: #fff; font-weight: bold; font-size: 16px; text-align: left; }

.bottom_posi { position: relative; top: 35px; margin: auto; text-align: center; width: 183px; height: 39px; line-height: 39px; background: url('../img/bg_footerbtn.png'); z-index: 99; }
.bottom_posi a { text-decoration: none; color: #fff; font-size: 14px; font-weight: bold; }
.bottom_posi p { text-align: center }
.bottom_posi2 { position: relative; top: 35px; margin: auto; text-align: center; width: 183px; height: 39px; line-height: 39px; background: url('../img/bg_footerbtn2.png'); z-index: 99; }
.bottom_posi2 a { text-decoration: none; color: #fff; font-size: 14px; font-weight: bold; }
.bottom_posi2 p { text-align: center }
.footer_weblay { position: relative; float: none; clear: both; width: 100%; height: auto; background-color: #202020; margin: auto; padding: 20px 0; }

.bot_all { position: relative; _top: 30px; display: inline-block; width: 100%; height: auto; margin: auto; }
.bot_all h3 { float: left; display: inline; width: 330px; margin-top: 10px; background: none }
.bot_all h3 span { font-size: 12px; display: inline; margin-right: 10px; }
.bot_menu1 { float: left; display: inline; width: 330px; margin-top: 20px; margin-left: 40px; }
.bot_menu1 h3 { background-color: #1e9fe1; color: #fff; font-size: 20px; font-weight: bold; padding-left: 30px; height: 60px; line-height: 60px; padding-top: 5px; -webkit-padding-before: 0; }
.bot_menu2 { float: left; display: inline; width: 330px; margin-top: 20px; margin-left: 60px; }
.bot_menu2 h3 { background-color: #6686ff; color: #fff; font-size: 20px; font-weight: bold; padding-left: 30px; height: 60px; line-height: 60px; padding-top: 5px; -webkit-padding-before: 0; }
.bot_menu3 { float: left; display: inline; width: 330px; margin-top: 20px; margin-left: 60px; }
.bot_menu3 h3 { background-color: #9878ff; color: #fff; font-size: 20px; font-weight: bold; padding-left: 30px; height: 60px; line-height: 60px; padding-top: 5px; -webkit-padding-before: 0; }

#gnbSubMenu2 .one2 ul.2allview { width: 162px; }
#gnbSubMenu2 .one2 ul.2allview2 { width: 150px; }
#gnbSubMenu2 .one2 ul.2allview3 { width: 230px; }
#gnbSubMenu2 .menubo2x .one2 ul.2allview a { display: block; float: left; color: #e6e6e6; font-size: 14px; }
#gnb .allview { width: 100%; }
.menubox .one .allview a { display: block; float: left; color: #e6e6e6; font-size: 14px; }
.m_footer_div { display: none; }
.m_fnb { display: none; }
.go_lay { background-color: #fff; border: 2px solid #ccc; padding: 5%; position: absolute; right: 0; top: 0; width: 100%; height: auto; z-index: 10000 }
.go_lay h2 { position: relative; text-align: left; ; background: url("../img/common/bl_03.png") no-repeat 0 22px; clear: both; color: #333; font-size: 15px; font-weight: 600; letter-spacing: -0.05em; margin: 0 0 7px; padding-left: 20px }

.list_no { list-style-type: decimal; padding-bottom: 10px; padding-left: 40px }
.list_no li { padding-bottom: 20px; text-align: left; }
.list_no1 { list-style-type: decimal; padding-bottom: 5px; padding-left: 40px }
.list_no1 li { line-height: 1.5 }

.aCloseBtn { right: 2%; top: 50px; position: fixed; }
.aTopBtn { position: fixed; visibility: visible; z-index: 10; right: 2%; bottom: 50px; }

@media (min-width:801px)and (max-width:1040px) { .mainVisual { height: 300px; width: auto; margin: 0 auto; }
  .mainVisual .btn_keynot { top: 220px; }
  .btn_keynot a { font-size: 1.2em; padding: 13px; padding-top: 18px; -webkit-padding-before: 13px; }
  .mv_menu .menu { width: 100% }
  .mv_menu .menu li { width: 25% }
  .mv_menu .menu a { width: auto }

  #contents.container { width: 96%; padding: 0 2% }
  .screen_div { width: 320px; }
  .modal-body .text-center span img { width: 100%; }
  .img_box { height: 500px }
  .img_box02 li p { width: 680px }
  .img_box03 { width: 230px }
  .simg_box li { height: 72px }
  .text_box01 { width: 98% }
  .text_box01 .title { width: 150px }
}

@media (min-width: 320px) and (max-width: 800px) { h1 { padding-top: 60px; font-size: 1.8em; }
  h2 { padding-top: 10px; font-size: 1.4em; }
  .point1 { font-size: 1.2em; }
  #contents.container { width: 96%; padding: 10px 2% }
  .navbar { display: none }
  .mainVisual { height: 200px; width: auto; margin: 0 auto; }
  .mainVisual .btn_keynot { display:none; }
  .mainVisual .mbtn_keynot { position: relative; top: 130px; left: 50%; display: inline-block !important; margin-left: -107px }
  .mainVisual .mbtn_keynot span { margin: auto }
  .mbtn_keynot a { display: block; background-color: #f37e00; border-radius: 50px; color: #fff; font-size: 1.1em; padding: 10px; }

  .mbtn_keynot a:hover { background-color: #6686ff; }
  .mv_menu { display: none }
  .img_box { height: auto; border: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc }

  .simg_box { display: none }
  .screen_div{ width:100%;_height:100%;margin-top:10px; margin-bottom:10px; }
  .screen_div2{ width:100%; height:210px;margin-top:10px; margin-bottom:10px; }
  .img_box02 { clear: both; float: none; padding: 0 }
  .img_box02 h2 { padding-top:20px; }
  .img_box02 p { width: 100%; }
  .img_box02 span.img_em{position:relative;display:block;text-align:center;}
  .img_box03 { width: 100% }
  .img_box04 { width: 100% }
  .btn_down { display: none }

  .text_box01 { padding: 10px 0 }
  .text_box01 li { width: 100%; line-height: 1em; padding: 10px 0; }
  .text_box01 .title { width: 100%; height: auto; border: 0; padding: 5px 0; color: #eb5f78; font-weight: 500; text-align: center; }
  .text_box01 .list { line-height: 1em; padding: 10px 0; }
  .text_box01 a { display: inline; word-break: break-all; letter-spacing: -.02em; }
  .text_box01 .list em { font-size: .87em }
  .text_box01 li p { width: 94%; padding: 0 10px }
  .modal-body .btnClose{display: block;margin-right:5px} .modal-body 
  .text-center span img{width:100%}
  .mr20 { margin: 0 }
  .out_pr {width:100%}

  .aCloseBtn { right: 2%; top: 50px; position: fixed; }
  .aTopBtn { position: fixed; visibility: visible; z-index: 10; right: 2%; bottom: 50px; }

  /* footer¿µ¿ª */ 
  .m_footer_div { position: relative; top: 30px; height: 50px; background-color: #444; display: block; margin-top: 20px; -webkit-margin-before: 10px }
  .m_footer_div a:hover { text-decoration: none; color: #eb5f78; }
  .footer_line { float: left; width: 100%; height: 55px; border-bottom: 1px dashed #fff; margin-bottom: 8px; }
  .m_go_btn { float: left; padding-top: 15px; padding-left: 12px }
  .m_go_btn a { color: #fff; font-size: 14px; font-weight: bold; }
  .sns_btn { float: right; display: inline-block; padding: 12px 5px 0 0; }
  .sns_btn li { display: block; float: left; padding: 0 4px; }
  .m_footer_div hr { margin-top: 30px; border: 1px dashed #fff; }
  .m_footer_div p { color: #fff; font-size: 12px; text-align:center; }
  .m_fnb { display: inline-block; margin: auto; text-align: center; width: 100%; margin: 20px 0 20px 0; }
  .m_fnb li { display: inline-block; float: left; width: 45%; padding: 0 1%; margin: 10px 0; border-right: 2px solid #ccc; word-spacing: -1px; }
  .m_fnb li:first-child { width: 28%; }
  .m_fnb li:last-child { border-right: 0; }

  .m_fnb a { font-size: 12px; font-weight: bold; }
  .m_fnb .poin2 a { color: #e04500; font-weight: bold; }
  .m_fnb2 { display: inline-block; margin: auto; text-align: center; width: 100%; margin: 20px 0 80px 0; }
  .m_fnb2 li { display: inline-block; float: left; width: 35%; padding: 0 1%; margin: 10px 0; border-right: 2px solid #ccc; word-spacing: -1px; }
  .m_fnb2 li:first-child { width: 28%; }
  .m_fnb2 li:last-child { border-right: 0; }
  .m_fnb2 a { font-size: 12px; font-weight: bold; }
  .m_fnb2 .poin2 a { color: #e04500; font-weight: bold; }

  .footer_weblay { display: none; }
  .footer_webv { display: none; }
  .footer_quick { background-color: #202020; border: 1px solid rgba(0, 0, 0,   0.18); position: fixed; height: auto; box-sizing: border-box; left: 0; width:   100%; bottom: 0; z-index: 9999; display: block }
  .footer_quick ul { padding: 3% 0; overflow: hidden }
  .footer_quick ul li { float: left; width: 20%; text-align: center }
  .footer_quick ul li span { color: #fff; font-size: .75rem }

}